/* Large desktop */
@media (min-width: 1280px) {


}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 1024px) {

}
 
/* Landscape phone to portrait tablet */
@media (min-width: 768px) { 

}


@media (max-width: 568px) {

}


/* Landscape phones and down */
@media (max-width: 480px) {

}



/* mobile portrait */
@media (max-width: 320px) { 

}


















